Requires organize:write.
Body
place_id
string
Google place id (or cid).
url
string
A Google Maps link, instead of place_id.
name
string
address
string
The body you send, as JSON
curl https://api.reviewflowz.com/v3/locations \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"place_id": "ChIJLU7jZClu5kcR4PcOOO6p3I0","url": "https://www.yourcompany.com/url","name": "Tour Eiffel","address": "Av. Gustave Eiffel, 75007 Paris, France"}'
const res = await fetch("https://api.reviewflowz.com/v3/locations", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"place_id": "ChIJLU7jZClu5kcR4PcOOO6p3I0", "url": "https://www.yourcompany.com/url", "name": "Tour Eiffel", "address": "Av. Gustave Eiffel, 75007 Paris, France"}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/locations",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"place_id": "ChIJLU7jZClu5kcR4PcOOO6p3I0", "url": "https://www.yourcompany.com/url", "name": "Tour Eiffel", "address": "Av. Gustave Eiffel, 75007 Paris, France"},)print(res.json())